LTR installs

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

LTR installs

Paul Wittle-3

Hi,

 

I seem to always be looking at QGIS at the wrong time of year and once again I seem to have hit the magic LR/PR window where a new Long Term Release has been issued but is not yet showing as the long term release in the advanced installer. As usual my deadline is before the March release.

 

Qgis-ltr-full is currently still only giving me the option of 3.4. I know that I can click twice on the QGIS option instead of qgis-ltr-full and that will give me version 3.10.x but how do I know what other library versions I should be installing?

 

To give an example; in the past I’ve selected qgis-ltr-full then hit next to add the dependencies. I then head back and the install shows all the dependences it has selected like grass, python and GDAL for example. This allows me to see which additional ones I need, such as Oracle for example.

 

I don’t have so much confidence when doing the same process in this one month window between the first and second releases so is anyone able to provide a definitive list of what should be selected to get the equivalent of qgis-ltr-full for version 3.10.x at the moment?

 

Any tips would be greatly appreciated.

 

Thanks,

Paul

This e-mail and any files transmitted with it are intended solely for the use of the individual or entity to whom they are addressed. It may contain unclassified but sensitive or protectively marked material and should be handled accordingly. Unless you are the named addressee (or authorised to receive it for the addressee) you may not copy or use it, or disclose it to anyone else. If you have received this transmission in error please notify the sender immediately. All traffic may be subject to recording and/or monitoring in accordance with relevant legislation. Any views expressed in this message are those of the individual sender, except where the sender specifies and with authority, states them to be the views of Dorset Council. Dorset Council does not accept service of documents by fax or other electronic means. Virus checking: Whilst all reasonable steps have been taken to ensure that this electronic communication and its attachments whether encoded, encrypted or otherwise supplied are free from computer viruses, Dorset Council accepts no liability in respect of any loss, cost, damage or expense suffered as a result of accessing this message or any of its attachments. For information on how Dorset Council processes your information, please see www.dorsetcouncil.gov.uk/416433
_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: LTR installs

Jürgen E. Fischer
Hi Paul,

On Mon, 02. Mar 2020 at 11:58:04 +0000, Paul Wittle wrote:
> Qgis-ltr-full is currently still only giving me the option of 3.4. I know
> that I can click twice on the QGIS option instead of qgis-ltr-full and that
> will give me version 3.10.x but how do I know what other library versions I
> should be installing?
 
qgis-ltr-full itself is empty and therefore it's version number doesn't really
matter.  It's just a meta package that depends on a set of other packages - one
of them is qgis-ltr and that's at 3.10.x.

Jürgen

--
Jürgen E. Fischer           norBIT GmbH             Tel. +49-4931-918175-31
Dipl.-Inf. (FH)             Rheinstraße 13          Fax. +49-4931-918175-50
Software Engineer           D-26506 Norden            https://www.norbit.de
QGIS release manager (PSC)  Germany                    IRC: jef on FreeNode

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user

signature.asc (844 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: LTR installs

Bo Victor Thomsen
In reply to this post by Paul Wittle-3

Hi Paul -

If I download the "advanced network installer (64bit)" and run it, It eventually  (Advanced install -> Install from internet -> All Users -> some local directory.. -> Direct connection -> http://download.osgeo.org.. -> expand "Desktop" ) gives you the following choices:

(The above bitmap is not the complete picture)

When clicking on "qgis-ltr: QGIS Desktop (long term release)" it shows "3.10.3-1" as the first selection. If you select this, the installer automatically includes necessary packages.

-- 
Med venlig hilsen / Kind regards

Bo Victor Thomsen

Den 02-03-2020 kl. 12:58 skrev Paul Wittle:

Hi,

 

I seem to always be looking at QGIS at the wrong time of year and once again I seem to have hit the magic LR/PR window where a new Long Term Release has been issued but is not yet showing as the long term release in the advanced installer. As usual my deadline is before the March release.

 

Qgis-ltr-full is currently still only giving me the option of 3.4. I know that I can click twice on the QGIS option instead of qgis-ltr-full and that will give me version 3.10.x but how do I know what other library versions I should be installing?

 

To give an example; in the past I’ve selected qgis-ltr-full then hit next to add the dependencies. I then head back and the install shows all the dependences it has selected like grass, python and GDAL for example. This allows me to see which additional ones I need, such as Oracle for example.

 

I don’t have so much confidence when doing the same process in this one month window between the first and second releases so is anyone able to provide a definitive list of what should be selected to get the equivalent of qgis-ltr-full for version 3.10.x at the moment?

 

Any tips would be greatly appreciated.

 

Thanks,

Paul

This e-mail and any files transmitted with it are intended solely for the use of the individual or entity to whom they are addressed. It may contain unclassified but sensitive or protectively marked material and should be handled accordingly. Unless you are the named addressee (or authorised to receive it for the addressee) you may not copy or use it, or disclose it to anyone else. If you have received this transmission in error please notify the sender immediately. All traffic may be subject to recording and/or monitoring in accordance with relevant legislation. Any views expressed in this message are those of the individual sender, except where the sender specifies and with authority, states them to be the views of Dorset Council. Dorset Council does not accept service of documents by fax or other electronic means. Virus checking: Whilst all reasonable steps have been taken to ensure that this electronic communication and its attachments whether encoded, encrypted or otherwise supplied are free from computer viruses, Dorset Council accepts no liability in respect of any loss, cost, damage or expense suffered as a result of accessing this message or any of its attachments. For information on how Dorset Council processes your information, please see www.dorsetcouncil.gov.uk/416433
_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user

  


_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user